petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawBOP

Begins a new page or frame on the selected graphical device.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawBOP(PetscDraw draw)

Logically Collective on PetscDraw Many br

### Input Parameter

draw -the drawing context Many br

Many br

### See Also

PetscDrawEOP(), PetscDrawClear()

Level:advanced
Location:src/sys/classes/draw/interface/dclear.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages